Bug 15954 - database not created on install
Summary: database not created on install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tripwire   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 21:50 UTC by Matt Domsch
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 22:52:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-08-10 21:50:54 UTC
The tripwire database isn't created on install, thus root gets sent this 
mail message:

From root  Thu Aug 10 11:14:24 2000
Date: Thu, 10 Aug 2000 11:14:23 -0500
From: root@localhost.localdomain (Anacron)
To: root@localhost.localdomain
Subject: Anacron job 'cron.daily'

/etc/cron.daily/tripwire-check:

****    Error: Tripwire database for localhost.localdomain not found.    
****
**** Run /etc/tripwire/twinstall.sh and/or tripwire --init. ****

Comment 1 Nalin Dahyabhai 2000-08-10 22:52:09 UTC
The database cannot be generated automatically.  It is cryptographically signed,
and needs to be signed using your site-specific pass-phrase.  The tw-install
script is used to set this.

Comment 2 Matt Domsch 2000-08-11 02:15:25 UTC
OK.  Closing.


Note You need to log in before you can comment on or make changes to this bug.